#suckerfish {margin:0 auto; width:97%}
#suckerfish, #suckerfish ul {line-height:20px; padding: 0; margin:0}
#suckerfish ul.menu{
    border-right: 1px solid #555555;
    float: left;
    margin: 13px 15px 15px;
    padding: 0;
}
#suckerfish > ul {
    background-color: #444444;
    padding-left: 20px;
}
#suckerfish ul, #suckerfish li{
    background-image: none;
    list-style: none outside none;
}
#suckerfish ul.menu li{
    background: none repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
#suckerfish > ul > li.active {
    background: url("../images/arrow2.png") no-repeat scroll center bottom #444444;
    color: #CCCCCC;
}
#suckerfish > ul > li {
    background-color: #333333;
    border-left: 1px solid #666666;
    border-right: 1px solid #333333;
    margin-right: 1px;
}
#suckerfish ul, #suckerfish li {
    background-image: none;
    list-style: none outside none;
}
ul li{
padding-left:30px
}
#suckerfish ul.menu li.active a, #suckerfish ul.menu li.active a:hover, #suckerfish ul.menu li.active a:active, #suckerfish ul.menu li.active a:focus{
    background: url("../images/arrow2.png") no-repeat scroll center bottom #333333;
    color: #FFFFFF;
}
#suckerfish ul.menu li a {
    border-left: 1px solid #555555;
    border-right: 1px solid #333333;
    color: #CCCCCC;
    display: block;
    font-weight: bold;
    line-height: normal;
    margin: 0;
    padding: 10px 20px;
    text-decoration: none;
}
#suckerfish ul.menu li ul{
    background: url("../images/opaque.png") repeat scroll 0 0 transparent;
    border: 1px solid #555555;
	left:-999em;
	height: auto;
    position: absolute;
    width: 15.9em;
    z-index: 99;
}
#suckerfish ul.menu ul{
    margin: 0 auto;
    padding: 0;
}
#suckerfish li ul{
background-color:#555555;
    left: -999em;
    position: absolute;
    width: 202px;
}
#suckerfish ul.menu li ul li{
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #444444;
    border-top: 1px solid #777777;
}
#suckerfish ul.menu li li{
    margin: 0;
    padding: 0 1em 0 0;
    width: 14.9em;
}
#suckerfish ul ul li{
    border-color: #666666 #333333 #333333 #666666;
    border-left: 1px solid #666666;
    border-right: 1px solid #333333;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 1px;
}
#suckerfish ul.menu li ul a{
    background: none repeat scroll 0 0 transparent;
    border-right: medium none;
    color: #CCCCCC;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding: 7px 10px;
    text-transform: none;
    width:95%;
}
#suckerfish ul.menu ul a{
width:10.8em
}
#suckerfish ul.menu li:hover, #suckerfish ul.menu li.sfhover, #suckerfish ul.menu li.parentsfhover, #suckerfish ul.menu li.parent-activesfhover {
    background: url("../images/arrow2.png") no-repeat scroll center bottom #555555;
    color: #FFFFFF;
}
#suckerfish > ul > li:hover, #suckerfish > ul > li:active, #suckerfish > ul > li:focus{
    background: url("../images/arrow2.png") no-repeat scroll center bottom #555555;
    color: #FFFFFF;
}
#suckerfish ul.menu li a:hover, #suckerfish ul.menu li a:active, #suckerfish ul.menu li a:focus{
    background: url("../images/arrow2.png") no-repeat scroll center bottom #555555;
    color: #FFFFFF;
}
#suckerfish ul.menu li ul a:hover, #suckerfish ul.menu li ul a:active, #suckerfish ul.menu li ul a:focus, #suckerfish ul.menu ul li:hover, #suckerfish ul.menu ul li.sfhover, #suckerfish ul.menu ul li.havesubchildsfhover, #suckerfish ul.menu ul li.havesubchild-activesfhover, #suckerfish ul.menu ul ul li:hover, #suckerfish ul.menu ul ul li.sfhover, #suckerfish ul.menu ul ul li.havesubchildsfhover, #suckerfish ul.menu ul ul li.havesubchild-activesfhover{
    background: none repeat scroll 0 0 #333333;
    color: #CCCCCC;
}
img.saasu{margin-top:9px}

ul.menu li{padding-left:0}